/*/ 
  ---------------------------------------
  BOOTSTRAP CUSTOM CSS for Wombaroo
  id%6D61726D616E6179
  ---------------------------------------
	#Site Styles
	#Header Styles
	#Main Menu Styles
	#Hero Styles
	#Content Styles
	#Footer Styles
	#Media Queries
  
/*/
@import url(../fonts/fonts.css);


/* -= Site Styles =- */
html {
	background:url(../images/carton-bg.jpg) repeat left top; /*bg-pattern*/
}
body {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:160%;
	color:#4e4e4e;
	background:url(../images/carton-bg.jpg) repeat-x left top; /*bg-gridpattern*/
}

a {color:#e6120e;}
a:hover, a:focus {color:#e6120e;}

h1, h2, h3, h4, h5, h6 {color:#333333; margin-top:0; font-weight:500;}

p {margin:0 0 15px;}

hr {border-top:1px solid #6c6672;}
hr.dashed {border-top:1px dashed #6c6672;}

.form-control {padding:5px 8px; height:30px;}
.input-sm {padding:3px 5px; height:25px;}
.input-lg {padding:10px 16px; height:42px;}

select.form-control {padding:5px;}
select.select-sm {padding:3px; height:25px;}
select.select-lg {padding:9px; height:42px;}

.btn {padding:6px 20px;}
.btn-xs {padding:3px 10px;}
.btn-sm {padding:6px 15px;}
.btn-lg {padding:10px 30px;}

/*#wrapper {background:url(../images/bg-leaves.png) no-repeat center 110px;}*/


/* -= #Header Styles =- */
#header {padding:10px 0;}
#logo {}
#logo img {max-width:100%; height:auto;}
.searchbox {padding-top:42px;}
.searchbox form {float:right; position:relative;width:180px;}
.searchbox .form-control {border:1px solid #9b9b9d;}
.btn-search {background:none; border:0; position:absolute; right:5px; top:7px;}
.btn-search .glyphicon {font-size:15px;}

.topmenu {text-align:right; padding:10px 0 5px 0;}

.utility {}
.utility .searchbox {padding-top:10px;}



/* -= #Main Menu Styles =- */
#menu {text-align:right; position:relative;z-index:10;}
#menu > .container {background:url(../images/bg-menu.png) no-repeat left bottom; height:95px;}
#menu + * {margin-top:-90px !important;}
#menu + #content > .container {padding-top:55px;}

#menu ul {margin:0; padding:0;}
#menu ul li {list-style:none; position:relative; padding:0; margin:0 0 0 28px; display:inline-block;}
#menu ul li:hover > a {color:#9e0b0f;}
#menu ul li a {display:inline-block; font:14px/40px Verdana, Arial, Helvetica, sans-serif; text-decoration:none; color:#000; padding:0; text-align:left;}
#menu ul li a:hover, #menu ul li.selected > a {color:#9e0b0f;}

/* Submenu 1st level */
#menu ul li:hover ul {left:-5px; opacity:1;}
#menu ul li:hover ul ul{left:-99999px;}

#menu ul ul {width:200px; position:absolute; left:-9999px; top:40px; float:none; z-index:10000; padding:5px 0; margin:0; background:#f1f1f1; opacity:0;
	-webkit-transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; transition: opacity .25s ease-in-out;
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}
#menu ul ul li {float:none; width:auto; padding:0; margin:0; text-align:left; display:block;}
#menu ul ul li:hover {}
#menu ul ul li a { font-weight:normal; line-height:normal; min-height:10px; height:auto; display:block; color:#000; font-size:13px; padding:5px 10px;}
#menu ul ul li:hover > a, #menu ul ul li a:hover, #menu ul ul li.selected > a { color:#fff; background:#9e0b0f; }

/*Submenu 2nd level */
#menu ul ul li:hover  ul{left:200px; }
#menu ul ul ul { top:-1px;left:200px;  }

/* Menu icon */
#menu ul li a .glyphicon {color:#9e0b0f; margin:0 0 0 5px; font-size:12px;}
#menu ul ul li a .glyphicon {float:right;}
#menu ul ul li a:hover .glyphicon, #menu ul ul li:hover .glyphicon {color:#fff;}

.menu-mobile {text-indent:-9999px; display:none; text-align:left;}
.menu-collapse {display:block;}


/* -= #Hero Styles =- */
#hero {margin:0 0 15px;}
#slider {border:10px solid #fff; margin:0 -15px;}
#slider .carousel-caption {left:15px;top:120px; right:auto; text-align:left; bottom:120px; padding:0; width:270px; color:#e02619; text-shadow:none;}
#slider .carousel-caption h3 {font-weight:bold; font-size:20px; color:#e02619;}
#slider .carousel-indicators {bottom:20px; right:30px; left:auto; width:auto; margin:0;}
#slider .carousel-indicators li {background:#f77168; width:12px; height:12px; margin:0 1px;}
#slider .carousel-indicators .active {background:#fe0509;}


/* -= #Content Styles =- */
#content {overflow-x:hidden;}
#content > .container {background:#fff;padding-bottom:80px; min-height:500px; position:relative;}
#homepage #content > .container {background:#eae4f0;}

#content > .container:before, #content > .container:after {content:"";position:absolute;height:420px;width:40px; top:50%; margin:-210px 0 0;}
#content > .container:before {background:url(../images/bg-shadowleft.png) no-repeat left top; left:-40px;}
#content > .container:after {background:url(../images/bg-shadowright.png) no-repeat left top; right:-40px;}

.home-teaser {color:#524c56;line-height:140%; padding-top:15px;}
.home-teaser h1 {font-size:20px; font-weight:bold; border-bottom:1px solid #e22014; color:#e22014; padding:0 0 3px;}
.home-teaser h2 {font-size:20px; font-weight:bold; border-bottom:1px solid #e22014; color:#000; padding:0 0 3px;}

.home-welcome {padding-left:20px;}

.feat-animals {}
.feat-animals .animal-box {overflow:hidden;}
.feat-animals .animal-img {margin:0 15px 0 0; float:left;}

.feat-review {}
.feat-review h3 {font-size:14px; font-weight:bold;}
.feat-review .product-box {overflow:hidden;}
.feat-review .product-img {float:left;margin:0 15px 0 0;}

.view-more {margin:0; padding:0; text-align:right;}
.view-more a {text-decoration:underline;}

.postitle {background:url(../images/bg-title.png) no-repeat right center; padding:5px 30px; margin:0 0 25px -22px; display:inline-block; min-width:260px; color:#fff; font-size:20px; font-weight:bold; position:relative;}
.postitle:before {content:""; background:url(../images/bg-titleshadow.png) no-repeat left top; width:7px; height:7px; position:absolute; left:0; bottom:-7px;}

.animal-list {padding:0 40px;}
.animal-list2 {padding:0;}
.animal-box {position:relative;margin:0 5px 10px;}
.animal-img {margin:0 0 5px;}
.animal-posname {background:url(../images/bg-title.png) no-repeat right center; padding:3px 20px 3px 10px; min-width:135px; font-size:14px; color:#fff; position:absolute; margin: -45px 0 0 -7px;}
.animal-posname:before {content:""; background:url(../images/bg-titleshadow.png) no-repeat left top; width:7px; height:7px; position:absolute; left:0; bottom:-7px;}
.animal-posname a {color: #fff; text-decoration: none;}
.animal-name {}

.prodtitle {font-size:25px; font-weight:normal; margin:0 10px 15px; border-bottom:1px dashed #6C6672; padding:0 0 5px;}
.product-content {padding:0 15px;}

.product-box {margin-bottom:20px;}
.product-img {margin:0 0 5px;}
.product-name {}

.product-include {}
.product-include .product-img {}
.product-include .product-img img {max-width:100%; height:auto; border:1px solid #68676c;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}

.product-related {padding:0 15px;}
.product-img-lg {margin-bottom:15px;}
.product-dsc {margin-bottom:15px;}

.img-shadow {position:relative; border:1px solid #a6a1a8; display:inline-block;}
.img-shadow:before, .img-shadow:after {content:""; position:absolute; height:100%; width:18px; top:0;}
.img-shadow:before {background:url(../images/bg-prodsleft.png) no-repeat right top; background-size:auto 100%; left:-19px;}
.img-shadow:after {background:url(../images/bg-prodsright.png) no-repeat left top; background-size:auto 100%; right:-19px;}
.img-shadow img {max-width:100%; height:auto;}

.tab-container {margin:0 0 0 -15px;}
.tab-container h5 {font-size:13px;}
.tab-container h6 {color:#e12011;}
.tab-container .nav-tabs > li > a {background:#e4e3e7; padding:5px 15px; color:#3b3841;}
.tab-container .nav-tabs > li.active > a, .tab-container .nav-tabs > li.active > a:hover, 
.tab-container .nav-tabs > li.active > a:focus {background:#fff; border:1px solid #c7c4d9; border-bottom-color:#fff;}
.tab-container .tab-content {padding:15px 12px 10px; border:1px solid #c7c4d9; border-top:0; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;}

.key-features {margin:0 0 10px 5px; padding:0;}
.key-features li {list-style:none;}

.stockists {background:#eaeaea; padding:15px; margin:0 -5px 0 -10px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}


/* innerpage */
.innercontent {padding:0 10px;}
.pagecontent {padding-bottom:25px;}
.pagetitle {margin:0 0 15px;}

.sidebar {}
.sidebox {border:1px solid #e5e5e5;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; padding:15px;margin-bottom:1em}

.banner {margin:0 0 15px;}

.breadcrumbs {position:relative; z-index:11; margin:0 10px; padding:5px;font-size:12px; color:#444444; max-width:500px;}
.breadcrumbs a {color:#444444;}
.breadcrumbs + hr { border-top:2px solid #aebbc3; margin:0 10px 20px;}

.innercontent > .product-content {padding:0 20px;}


/* -= #Footer Styles =- */
#footer {position:relative; background:#a7a4ad; padding:100px 0 15px;}
#footer > .container {position:relative;z-index:1;}
.imgfoot {position:absolute; width:100%; background:url(../images/bg-footertop.png) no-repeat center top; height:220px; top:-80px;}

.footmenu {margin:0 0 8px;}
.footmenu ul {margin:0; padding:0;}
.footmenu ul li {list-style:none; padding:0; margin:0; display:inline-block;}
.footmenu ul li:first-child a {border-left:0; padding-left:0;}
.footmenu ul li a {color:#1b181f; font-size:12px; padding:0 15px; border-left:1px solid #1b181f;}
.footmenu ul li a:hover {}

.copyright {color:#1b181f; font-size:11px;}
.copyright a {color:#1b181f;}


/* Custom BC Products */
ul.productSmall, ul.productLarge, ul.productfeaturelist {margin:0; padding:0;}
ul.productSmall li, ul.productLarge li, ul.productfeaturelist li {list-style:none;}
ul.productSmall li {display:inline;}
ul.productSmall li > [class*="col"] {float:none; display:inline-block; vertical-align:top;}
ul.productSmall li .product-img img {width:100%;}


.tab-content ul {padding: 0; margin: 0;}
.tab-content li:before {content: "■";  padding-right:7px; color: red; /* or whatever color you prefer */}
.product-related table.productTable td { border: 0 none; padding: 0;}

.animal-list table.webapptable {margin: 0; padding: 0;}
.animal-list table.webapptable td {border: none;padding: 0;vertical-align: top;}
.animal-list table.webapptable td .col-md-3 {width: 100%;}
.animal-list > [class*="col"] {float:none;display:inline-block;vertical-align:top;margin:0 -2px;}

/* additional css */
.map { width: 100%; height:600px; }
.map-wrapper .map{ width: 500px; height: 400px; }
ul.locations {display:none;}
.content {max-width:1200px; margin:0px auto;}
.map-wrapper, .content {float: right; width: 55%;}
.map-wrapper img { max-width: none !important; }

.locations.short {}
.locations.short table {width:100%; margin:-1px 0;}
.locations.short table:first-child td {border-top:0;}
.locations.short table td {padding:8px 0; border-top:1px solid #eee; border-left:0; border-right:0; border-bottom:0;}

.locations.complete {padding:15px 0;}
.locations.complete li {list-style:none; margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #ddd;}
.locations.complete li:last-child {border:0;}
.locations.complete li .info-box {}
.locations.complete li .info-box p {margin:0;}
.locations.complete li .info-box p a {font-weight:bold; color:#333;} 


/*-------- PDA ----------- */
table{margin:1em 0}
td { padding: 8px; border: 1px solid #eee;}
.tab-content h3, .tab-content h4 {margin: 1em 0;color:#ff0000;}
.contactform input[type="text"], .contactform textarea{ display: block; margin: 8px 0; width: 90%; }
.contactform select {width:70%;}
.captcha-box input[type="text"] {
  display: block;
  border:1px solid #ccc; 
  padding:5px 8px; 
  height:30px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.captcha-box input[type="text"]:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.captcha-box {padding:10px 0 0;}
li.productItemNotFound {display: none !important;}





/* -= #Media Queries =- */

/* Large desktop */
@media (min-width: 1200px) {
  .container {width: 960px;}
}

/* Landscape tablet */
@media (min-width: 992px) {
  .container {width: 960px;}
}
 
/* Portrait tablet */
@media (min-width: 768px) and (max-width: 991px) {}
 
 
/* Landscape phone */
@media (max-width: 767px) {
	
	.container {margin-left:10px; margin-right:10px;}
	
	#logo {text-align:center;}
	.searchbox {text-align:center; padding:30px 0 0;}
	.searchbox form {float:none; display:inline-block;}
	
	.topmenu {text-align:center;}

	#menu {margin:0 0 10px;}
	#menu + * {margin-top:0 !important;}
	#menu + #content > .container {padding-top:15px;}
	#menu > .container {background:none; height:auto;}
	#menu ul {margin:0; padding:0; display:none;}
	#menu ul li {list-style:none; display:block; margin:0 15px;}
	#menu ul li a {display:block; border-top:1px dashed #cfcfcf;}
	#menu ul li a .glyphicon {display:none;}
	#menu ul ul {opacity:1 !important; left:0 !important; padding:0; position:relative; top:auto; width:auto; -webkit-border-radius:0; -moz-border-radius:0;border-radius:0;}
	#menu ul ul li {}
	#menu ul ul li a {background:none !important; padding:8px 15px;}
	#menu ul ul li a:hover, #menu ul ul li:hover > a, #menu ul ul li.selected > a {color:#9E0B0F;}
	#menu ul ul ul {margin:0 15px;}
	#menu .menu-collapse ul {display:block;}
	.menu-mobile {display:block; background:#E22014; margin:0 -15px; text-indent:0; font-size:15px; padding:10px; cursor:pointer; color:#fff;}
	.menu-mobile .glyphicon {float:right; font-size: 24px; margin: -4px 0 0; cursor:pointer;}
	.menu-collapse {display:none; margin:0 -15px; background:#fff;}
	
	.animal-list {padding:0 20px;}
	
	#slider .carousel-caption {display:none;}
}
 
 
/* Portrait phone*/
@media (max-width: 479px) {
	
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, 
	.col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float:none; width:auto;}

  
	/* Custom BC Products */
	ul.productSmall li .product-img img {width:55%;}
  
  	.product-related > [class*="col"] {float:left; padding-left:8px; padding-right:8px;}
	
}

